Overturn IOS55 WiiWare 002 Error

Discussion in 'Wii - Hacking' started by JimmyBobAlex, Jan 31, 2009.

Jan 31, 2009
  1. JimmyBobAlex

    Member JimmyBobAlex GBAtemp Regular

    Nov 5, 2002
    United States
    Overturn(JPN WiiWare) apparently runs IOS55(the first I've seen that does this) and I don't have that installed as I'm on 3.2U. In previous cases where a higher IOS was required that wasn't available you could just patch the wad to run with a lower version. This apparently doesn't work with this and gives me a BSOD with a 002 error. I'm guessing the solution would be to just install IOS55 seperately and go from there, but I'm wondering if anyone else has some info they want to share or why this method doesn't work with 55. ?

    I only tried IOS35 and IOS37.
  2. WiiPower

    Member WiiPower GBAtemp Guru

    Oct 17, 2008
    I think this 002 error is totally different from the one in disc based games, so please call it the WiiWare 002 error or something like this if you report it somewhere else. About the error itself, i can only guess. Did you patch to a IOS which is capable of trucha signed stuff? IOS249 or IOS36v1042? If not, that might be the problem. If you IOS is capable of trucha signed stuff, it could be that the game itself checks if it's trucha signed. If that's the case, trucha signed stuff would be dead for now for new releases.
  3. fiddlefaddle22

    Member fiddlefaddle22 GBAtemp Regular

    Nov 24, 2008
    United Kingdom
    I have this game working on 3.2e and have ios55 installed.I converted it from jap to pal using Wiizle Diizle Shiizle

Share This Page